@charset "utf-8";
/* CSS Document */


.main {
	/*background-image:url(../images/divBG.jpg);*/
	background-repeat:repeat-x;
	background-color: #FFF;
	width: 750px;
	height: 900px;
	z-index:auto;
	visibility:visible;
	margin: 0 auto;
	position: relative;
	border-color:#0CC;
	border-style:solid;
	border-width: thin;
	}
	
.contents {
	background-color: #FFF;
	width: 720px;
	height: 700px;
	z-index: auto;
	visibility: visible;
	margin: 0 auto;
	margin-top: 30px;
	/*position: relative;*/
	border-color: #CCC;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	overflow: auto;
	}
	
.contentsIn {
	background-color: #FFF;
	width: 700px;
	height: 750px;
	z-index: auto;
	visibility: visible;
	margin: 0 auto;
	/*position: relative;*/
	border-color: #CCC;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	overflow: auto;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	}
	
.profileRibbon {
	background-color:#036;
	width: 745px;
	height: 25px;
	position:absolute;
	padding-right:5px;
	padding-top: 3px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#FFF;
	text-align:right;
	margin-top:0px;
    top: 103px;
    left: 0px;
}

.profileMale {
	width: 400px;
	height: 650px;
	overflow: visible;
	background-color: #CCECF7;
	border-top-right-radius:30px;
	border-color: #CCC;
	border-style:solid;
	border-width: 1px;
	margin-top: 32px;
	margin-left: 0px;
	padding-top:12px;
}

.listTable {
	width: 600px;
	height: 650px;
	overflow: visible;
	background-color: #CCECF7;
	border-top-right-radius:30px;
	border-color: #CCC;
	border-style:solid;
	border-width: 1px;
	margin-top: 32px;
	margin-left: 0px;
	padding-top:12px;
}


.reverse {
	font-size:10px;
	font-weight:bold;
	color:#FFF;
}
.tableLable {
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-size:10px;
	color:#333;
}

.detailsTable {
	background-color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
}
	
.parshuram {
	width: 250px;
	height: 389px;
	position:relative;
	margin-left: 232px;
	margin-top: 10px;
	border-color: #060;
	border-style:solid;
	border-width: thin;
	border-radius:5px;
	z-index:auto;
	}

.loging {
	width: 220px;
	height: 160px;
	position: absolute;
	margin-left: 490px;
	margin-top: 10px;
	/*float: right;*/
	border-color: #999;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	font-weight: bold;
	
}


.rightadvt {
	width: 207px;
	height: 150px;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	border-color: #036;
	border-style: dashed;
	border-width: thin;
	border-radius: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	font-weight: normal;
	background-color: #FFF;
	padding: 5px;
	left: 2;
	top: 185px;
	
}





.fbLinks {
	width: 220px;
	height: 40px;
	border-color: #999;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	position: absolute;
	margin-left: 5px;
	margin-top: 10px;
}

.history {
	width: 210px;
	height: 525px;
	border-color: #999;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	position: absolute;
	margin-left: 5px;
	margin-top: 57px;
	padding: 5px;
}

	
.Intro {
	width: 242px;
	height: 136px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	text-align: justify;
	position: relative;
	margin-left: 232px;
	margin-top: 10px;
	border-color: #CCC;
	border-style: solid;
	border-width: thin;
	border-radius: 5px;
	z-index: auto;
	padding: 4px;
}
	
.noticeBoard {
	background-color: #FFF;
	width: 600px;
	height: 500px;
	z-index:auto;
	visibility:visible;
	margin: 0 auto;
	margin-top: 10px;
	position: relative;
	border-color:#0CC;
	border-style:solid;
	border-width: thin;
	padding: 10px;
	}
